Lintian Fixes - pgxnclient

The package failed to build because it depends on a Python module that is not available in the APT repository for the distribution.

Ready changes

Summary

Diff

Local VCS repository for pgxnclient temporarily inaccessible

Run locally

Try this locally (using the lintian-brush package):

debcheckout pgxnclient
cd pgxnclient
lintian-brush --compat-release=oldoldstable

More details

Full run details

Historical runs